{% set CodiceModulo = "DEL_SCU_PRI" %}
{% set Urn = "document:c_f712:scuola.primaria;delega" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Delega al ritiro degli alunni alla discesa dallo scuolabus per la scuola primaria Il Gianolo in frazione Campovico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

{% endblock meta %}

{% block title %} Delega al ritiro degli alunni alla discesa dallo scuolabus per la scuola primaria 'Il Gianolo' in frazione Campovico {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Delega al ritiro degli alunni alla discesa dallo scuolabus per la scuola primaria Il Gianolo in frazione Campovico'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Delega al ritiro degli alunni alla discesa dallo scuolabus per la scuola primaria 'Il Gianolo' in frazione Campovico </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="TitolareNonImportare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
     <input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
     {{ anagrafica.persona_fisica( prefix="Referente", 
                                   intestazione="del bambino", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="display:none", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="true")}}


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Fermata"> Fermata prescelta </label>
      <input class="form-control" id="Parametri_Fermata" name="Parametri_Fermata" label="Fermata prescelta">
    </div>
  </div>
</div>


{{ utils.Dichiara_445() }}


<div class="container">
  <div class="paragraph text-justify"> di delegare al ritiro del proprio figlio/a alla fermata indicata le persone di seguito elencate </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Cognome"> Cognome </label>
      <input class="form-control" id="Parametri_Cognome" name="Parametri_Cognome" label="Cognome" onceonly="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Nome"> Nome </label>
      <input class="form-control" id="Parametri_Nome" name="Parametri_Nome" label="Nome" onceonly="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_DataNascita"> Data di nascita </label>
      <input class="form-control" id="Parametri_DataNascita" name="Parametri_DataNascita" label="Data di nascita" format="date" onceonly="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4" enabled="#Parametri_Cognome.value()">
      <label for="Parametri_Cognome2">  </label>
      <input class="form-control" id="Parametri_Cognome2" name="Parametri_Cognome2" label="Cognome" onceonly="true">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_Cognome2.value()">
      <label for="Parametri_Nome2">  </label>
      <input class="form-control" id="Parametri_Nome2" name="Parametri_Nome2" label="Nome" onceonly="true">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_Cognome2.value()">
      <label for="Parametri_DataNascita2">  </label>
      <input class="form-control" id="Parametri_DataNascita2" name="Parametri_DataNascita2" label="Data di nascita" format="date" onceonly="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4" enabled="#Parametri_Cognome2.value()">
      <label for="Parametri_Cognome3">  </label>
      <input class="form-control" id="Parametri_Cognome3" name="Parametri_Cognome3" label="Cognome" onceonly="true">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_Cognome3.value()">
      <label for="Parametri_Nome3">  </label>
      <input class="form-control" id="Parametri_Nome3" name="Parametri_Nome3" label="Nome" onceonly="true">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_Cognome3.value()">
      <label for="Parametri_DataNascita3">  </label>
      <input class="form-control" id="Parametri_DataNascita3" name="Parametri_DataNascita3" label="Data di nascita" format="date" onceonly="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4" enabled="#Parametri_Cognome3.value()">
      <label for="Parametri_Cognome4">  </label>
      <input class="form-control" id="Parametri_Cognome4" name="Parametri_Cognome4" label="Cognome" onceonly="true">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_Cognome4.value()">
      <label for="Parametri_Nome4">  </label>
      <input class="form-control" id="Parametri_Nome4" name="Parametri_Nome4" label="Nome" onceonly="true">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_Cognome4.value()">
      <label for="Parametri_DataNascita4">  </label>
      <input class="form-control" id="Parametri_DataNascita4" name="Parametri_DataNascita4" label="Data di nascita" format="date" onceonly="true">
    </div>
  </div>
</div>
<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarum"> di autorizzare il Comune di Morbegno ad inviare all’indirizzo e-mail suindicato tutte le comunicazioni attinenti al servizio di trasporto scolastico in oggetto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarum2"> che il proprio figlio/a possa essere lasciato alla fermata di ritorno sopra indicata anche in assenza di persona incaricata della presa in custodia, liberando l’amministrazione comunale e la ditta appaltatrice del servizio da qualsiasi responsabilità in merito agli eventuali infortuni o eventi comunque dannosi nei confronti dei bambini che intervengano dopo la discesa dallo scuolabus </label>
  </div>
</div>




<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}